---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Rozšířené
  content: >
    Nastavte vaše parametry hledání. Jakmile toto nastavíte a provede se hledání, můžete výsledek hledání <span class="doc-desc-title">exportovat</span> pomocí odkazu ve spodní části stránky.
export:
  title: Exportovat
  content: >
    Export vašich aktuálně zobrazených záznamů do CSV souboru. CSV soubory mohou být otevřeny jakýmkoliv tabulkovým programem (např. Microsoft Excel, Apple Pages, OpenOffice atd.).
